@font-face {
    font-family: titulo;
    src: url(../fontes/KeepCalm-Medium.ttf);
}

@font-face {
    font-family: corpo;
    src: url(../fontes/aller.ttf);
}


/*remover estas {*/

.section-mark-1 {
    min-height: 500px;
    background: rgb(105, 116, 212);
}

.section-mark-1:nth-child(2n) {
    background: rgb(36, 70, 36);
}


/*remover estas }*/

.titulo {
    font-family: titulo;
    text-transform: uppercase;
}

section * {
    color: #454545;
}

.sub-titulo {
    font-family: corpo;
    color: #E53630;
    text-transform: uppercase;
    font-size: 20px;
    position: relative;
    text-align: center;
    padding-bottom: 16px;
    padding-top: 16px;
    margin: auto;
    display: inline-block;
    letter-spacing: 2px;
    font-weight: 400;
    line-height: 15px;
}

.sub-titulo-normal {
    font-family: corpo;
    font-size: 24px;
    text-align: center;
    padding-top: 16px;
    line-height: 26px;
    color: #454545;
}

.content {
    position: relative;
    max-width: 1194px;
    width: 90%;
    margin: auto;
}

.sub-titulo::after {
    content: "";
    background: #E53630;
    height: 2px;
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.corpo {
    font-family: corpo;
}

.main-menu {
    text-align: right;
}

.main-menu {
    text-decoration: none;
}

.main-menu ul li a {
    color: white;
    text-decoration: none;
    display: inline-block;
    padding: 8px 10px;
    position: relative;
    transition: ease all .5s;
}

.main-menu ul li a.ativo {
    background: #E53630;
}

.main-menu ul li a::after {
    content: "";
    background: #E53630;
    height: 4px;
    width: 0px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    transition: ease 1s all;
}

.main-menu ul li a:hover::after {
    width: 100%;
}

.main-menu ul li {
    display: inline-block;
    font-size: 14px;
}

aside * {
    font-family: corpo;
}

.head-enderecos {
    font-size: 13px;
    padding-bottom: 33px;
}

.menu {
    z-index: 100;
    padding-top: 63px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    color: white;
}

.menu.fixed {
    position: fixed;
    background: white;
    color: #262234;
    padding: 24px 16px 16px 16px;
    box-shadow: 0px 0px 4px rgba(69, 69, 69, 0.5);
}

.menu.fixed .main-menu ul li a {
    color: #262234;
}

.menu.fixed .main-menu ul li a.ativo {
    color: #ffffff;
}

.menu.fixed .head-enderecos {
    display: none;
}

.img-logo {
    position: absolute;
    left: 0px;
    max-width: 400px;
    width: 34%;
}

.menu.fixed .img-logo {
    width: 20%;
}

.btn-show-menu {
    display: none;
    position: fixed;
    right: 24px;
    top: 24px;
    height: 24px;
    width: 32px;
}

.icone-show-menu {
    height: 4px;
    width: 32px;
    background: #262234;
    position: relative;
    top: 10px;
    transition: all ease 1s;
}

.icone-show-menu::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 8px;
    background: #262234;
    height: 4px;
    width: 100%;
    transition: all ease 1s;
}

.icone-show-menu::before {
    content: "";
    position: absolute;
    left: 0px;
    top: -8px;
    background: #262234;
    height: 4px;
    width: 100%;
    transition: all ease 1s;
}

.icone-show-menu.ativo {
    height: 0px;
}

.icone-show-menu.ativo::after {
    transform: rotate(-45deg);
    top: 0px;
}

.icone-show-menu.ativo::before {
    transform: rotate(45deg);
    top: 0px;
}

.seta-direita:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 0;
    margin-left: 8px;
    position: relative;
    top: -2px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 16px solid #ffffff;
}

.btn.btn-default {
    position: relative;
    border-radius: 0px;
    background: #E53630;
    color: #ffffff;
}

.btn.btn-default:hover {
    opacity: .8;
}

.carousel-caption {
    max-width: 710px;
    bottom: 20%;
}

.carousel-control-prev,
.carousel-control-next {
    z-index: 10;
    max-width: 80px;
}

.carousel-caption {
    left: 6%;
}

.titulo-section {
    padding-top: 110px;
    padding-bottom: 40px;
}

.pb-36 {
    padding-bottom: 36px;
    line-height: 24px;
    color: #454545;
}

.ul-list {
    list-style: none;
    text-align: center;
    color: #454545;
    padding: 0px;
    padding-bottom: 36px;
}

.percent {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    position: absolute;
    font-family: corpo;
    left: 43%;
    top: 31%;
    display: none;
}

.video-insitucional {
    margin-top: 136px;
    min-height: 377px;
    background-image: url("../img/video_institucional.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.titulo-white {
    font-family: corpo;
    color: white;
    font-size: 36px;
    font-weight: 400;
    line-height: 48px;
    padding: 100px 24px 24px 24px;
}

.btn.btn-especial {
    font-size: 18px;
    line-height: 26px;
    text-decoration: none;
    font-family: titulo;
    letter-spacing: 2px;
    color: white;
    padding: 16px 56px;
    font-weight: 500;
    border: 8px solid #ffffff;
    border-radius: 0px;
    background: rgba(38, 34, 52, 0.3);
    transition: ease all 1s;
    margin-top: 40px;
}

.btn.btn-especial:hover {
    background: rgba(38, 34, 52, 1);
}


/*cards da area de atuação*/


/*seção serviços*/

.card-svg {
    padding-bottom: 36px;
}


/* animação */

.card-svg {
    display: block;
    padding: 24px 0px;
}

svg {
    display: block;
    margin: auto;
    opacity: 0;
    transition: all 1s ease;
}

.animar svg {
    opacity: 1;
}

.animar path {
    stroke: rgba(229, 54, 48, 0.85);
    stroke-width: 8px;
    stroke-dasharray: 853;
    animation: 6s draw forwards;
}

@keyframes draw {
    0% {
        fill-opacity: 0;
        stroke-dashoffset: 853;
    }
    70% {
        fill-opacity: 0;
        stroke: #E53630;
    }
    100% {
        fill-opacity: 1;
        stroke-dashoffset: 0;
        stroke: none;
    }
}


/*fim da animação*/


/*fim da seção serviços*/

.cards {
    overflow: hidden;
}

.card {
    overflow: hidden;
    min-height: 270px;
    border-radius: 0px;
    border: none;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border: none;
    transition: ease all 1s;
    position: relative;
    padding: 0px;
    transition: ease all .4s;
}

.card:hover {
    background-position: left;
}

.card.card-mineracao {
    background-image: url("../img/cards/mineracao.jpg");
}

.card.card-escavacoes {
    background-image: url("../img/cards/escavacoes.jpg");
}

.card.card-manutencao-barragem {
    background-image: url("../img/cards/manutencao-barragem.jpg");
}

.card.card-transporte-esteril {
    background-image: url("../img/cards/transporte.jpg");
}

.card.card-supressao-vegetal {
    background-image: url("../img/cards/supressao-vegatal.jpg");
}

.card.card-terraplanagens {
    background-image: url("../img/cards/terraplanagem.jpg");
}

.card-text * {
    color: #ffffff;
}

.card-text {
    text-align: center;
    background: #E53630;
    margin: auto;
    margin-top: 25%;
    max-width: 220px;
    width: 98%;
    padding-top: 16px;
    padding-bottom: 8px;
    transition: ease all .3s;
    border: none;
}

.card-text:hover {
    margin: auto;
    max-width: 100%;
    width: 100%;
    height: 100%;
    padding: 24px;
    background: rgba(229, 54, 48, 0.8);
}

.card-text h3 {
    font-family: titulo;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    vertical-align: bottom;
    position: relative;
}

.card-text:hover h3 {
    margin-top: 10%;
}

.card-text p {
    display: none;
    opacity: 0;
    transition: opacity ease .1s;
}

.card-text:hover p {
    display: block;
    opacity: 1;
}


/*fim dos cards da area de atuação*/

.conheca-empresa {
    margin-top: 136px;
    min-height: 377px;
    background-image: url("../img/conheca_melhor.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.conheca-empresa .titulo-white {
    padding-bottom: 0px;
}

.conheca-empresa * {
    color: #ffffff;
}

.epigrafe {
    margin-top: 136px;
    min-height: 266px;
    background-image: url("../img/promo.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}

.icone-map,
.icone-tel,
.icone-email {
    padding-bottom: 16px;
    font-family: corpo;
}

.icone-map {
    list-style-image: url("../img/icone_map.png");
}

.icone-tel {
    list-style-image: url("../img/icone_telefone.png");
}

.icone-email {
    list-style-image: url("../img/icone_email.png");
}

.btn-form {
    background: #262234;
    width: 100%;
    color: #ffffff;
    border-radius: 0px;
    font-size: 18px;
    line-height: 26px;
    font-family: corpo;
    letter-spacing: 2px;
    margin-top: 2px;
    padding: 9px;
}

form * {
    font-family: corpo;
}

.btn-form:hover {
    color: #ffffff;
    background: rgba(38, 34, 52, 0.9);
}

.mx-w-404 {
    max-width: 404px;
    margin: auto;
}

.max-contato {
    max-width: 900px;
    margin: auto;
}

input,
textarea,
select {
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 16px;
    margin-bottom: 16px;
    outline: none;
    font-size: 16px;
    line-height: 24px;
    font-family: corpo;
    color: #454545;
}

.footer {
    background: #262234;
    color: #ffffff;
    margin-top: 124px;
    padding-top: 32px;
    padding-bottom: 32px;
    font-size: 16px;
    line-height: 24px;
    font-family: titulo;
    position: relative;
}

.footer a,
.footer a:active {
    color: #ffffff;
    text-decoration: none;
}

.footer:before {
    position: absolute;
    top: -30px;
    left: calc(50% - 36px);
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    width: 0;
    height: 0;
    border-left: 72px solid transparent;
    border-right: 72px solid transparent;
    border-bottom: 36px solid #262234;
}

p,
.ul-list *,
.card-text,
p.pb-36 {
    font-family: corpo !important;
}

select {
    padding-top: 4px;
}


/* classes para o label interativo no formulario*/

.input-form {
    display: block;
    position: relative;
    margin-top: 14px;
    padding-bottom: 16px;
}

.input-form::before {
    content: attr(data-titulo);
    position: absolute;
    left: 0px;
    top: 0px;
    color: #858585;
    font-family: corpo;
    font-size: 16px;
    transition: ease all .5s;
}

.input-form.ativo::before {
    font-size: 12px;
    top: -16px;
    color: #cccccc;
}


/* fim das classes do label interativo no formulario*/

@media screen and (max-width:1000px) {
    .content-carousel {
        padding-top: 70px;
    }
    .content-carousel h2 {
        font-size: 120%;
    }
    .btn-show-menu {
        display: block;
    }
    .menu {
        position: fixed;
        background: white;
        color: #262234;
        padding: 24px;
        min-height: 70px;
        box-shadow: 0px 0px 4px rgba(69, 69, 69, 0.5);
    }
    .menu .main-menu ul {
        z-index: -10;
        position: fixed;
        top: 40px;
        left: 0px;
        margin-top: 20px;
        display: none;
        width: 100%;
        padding: 0px;
        margin: 24px 0px 0px 0px;
        background: white;
    }
    .menu .main-menu ul.ativo {
        display: block;
    }
    .menu .main-menu ul li {
        display: block;
        border-bottom: 1px solid #E53630;
    }
    .menu .main-menu ul li a {
        color: #262234;
        display: block;
        text-align: center;
    }
    .menu .main-menu ul li a.ativo {
        color: #ffffff;
        text-align: center;
    }
    .menu .head-enderecos {
        display: none;
    }
    .img-logo {
        min-width: 200px;
        width: 20%;
    }
}

@media screen and (max-width:380px) {
    .content-carousel h2 {
        font-size: 100%;
    }
    .carousel-caption {
        bottom: 10%;
    }
}

@media screen and (max-width:705px) {
    .text-mobile-center {
        text-align: center !important;
        font-size: 14px;
    }
    .card-text h3::before {
        content: "+";
        position: absolute;
        left: calc(50% - 16px);
        top: -42px;
        background: #ffffff;
        color: #E53630;
        font-weight: bold;
        padding: 8px 10px 4px 10px;
        font-size: 24px;
        border-radius: 100%;
    }
    .card-text:hover h3::before {
        display: none;
    }
    .titulo-white {
        font-size: 20px;
        line-height: 30px;
    }
    .sub-titulo {
        font-size: 17px;
        line-height: 15px;
    }
    .sub-titulo-normal {
        font-size: 18px;
        line-height: 20px;
    }
}

@media screen and (max-width:500px) {
    .footer:before {
        left: 40%;
    }
}

@media screen and (max-width:400px) {
    .footer:before {
        left: 30%;
    }
}

.fundo-ajax img {
    margin-top: 10%;
}

.fundo-ajax {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.3);
    display: none;
}

@media screen and (max-width: 575px) {
    .g-recaptcha {
        transform: scale(0.94);
        -webkit-transform: scale(0.94);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}